package edu.neusoft.project.model.mapper;

import edu.neusoft.project.model.vo.Indent;
import edu.neusoft.project.model.vo.Person;
import edu.neusoft.project.model.vo.Song;
import org.springframework.stereotype.Component;


import java.util.List;
@Component
public interface ListMapper {
    List<Song> mySong(String personCode);

    List<Indent> showMyIndentList(String personCode);

    List<Indent> showAllAdminIndents();

    List<Person> showAllAdminUsers();

//    void insAckTime(int t);

//    String indentInfo(String id);
}
